﻿
/*div {
	border-color:white;
	border-width:1px;
	border-style:dotted;
}*/

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

a {
	text-decoration: none;
}

	a:hover {
		text-decoration: underline;
	}



body {
	color: #333;
	font-size: 14.5px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.428;
	margin: 0;
}

/*::after, ::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}*/

article, aside, footer, header, main, menu, nav, section {
	display: block;
}

ol, ul {
	margin-top: 0px;
	margin-bottom: 10px;
}

p {
	margin: 10px 0px 10px;
}

/*background: #bfbfbf;
   
    border: 1px solid #ccc;
    border-radius: 3px;
    background-image: linear-gradient(to bottom, #1b1b1b 0%, #525150 13%, #767470 27%, #73726c 41%, #767470 53%, #6a6a65 65%, #535150 70%, black 100%);
  */

div.Classe_Div_Invisible {
	display: none;
}

.Classe_Div_Visible {
	display: block;
}

input[type=submit] {
	height: 30px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 10px;
	text-align: center;
	border: none;
	border-radius: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 0 10px;
	line-height: 1;
	cursor: pointer;
}

/*color: #4f4d4b;*/

body h1 {
	font-family: corpo a condensed;
	font-size: 35px;
	color: white;
}


body h2 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: white;
}

body h5 {
	font-size: 14.5px;
	color: #1b1b1b;
	margin-bottom: 0;
}

body.Classe_Sous_Titre_Admin {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: lightgray;
}

div#Div_Fond {
	/*height: 1200px;*/
	/*background-image: linear-gradient(to bottom, #1e1e1e 0%, #525150 13%, #7f7e79 24%, #73726c 38%, #82807a 55%, #6a6a65 70%, #535150 85%, #1e1e1e 100%);*/
	background-image: linear-gradient(to bottom, #1b1b1b 0%, #525150 13%, #767470 27%, #73726c 41%, #767470 53%, #6a6a65 65%, #535150 70%, black 100%);
	padding-bottom: 50px;
	display: flex;
	flex-flow: row wrap;
}



div.Classe_Div_Header {
	position: fixed;
	margin-left: auto;
	margin-right: auto;
	height: 140px;
	width: 100%;
	left: 0px;
	top: 0px;
	/*background-image: url("/Images/Fond_1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;*/
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	z-index: 1000;
	background-color: rgba(15,15,15,0);
	transition:0.3s;
}

div.Classe_Div_Header_Réduit {
	position: fixed;
	height: 120px;
	background-color: rgba(15,15,15,0.7);
	/*background-image: linear-gradient(to bottom, #151515 0%, #151515 80%, transparent 100%);*/
}


div#Div_Logo {
	margin-top: 45px;
	height: 50px;
	width: 298px;
	background-image: url("/Images/Logo.png");
	background-repeat: no-repeat;
}

	div#Div_Logo:hover {
		cursor: pointer;
	}

div#Div_Logo_Droite {
	margin-top: 45px;
	height: 64px;
	width: calc(100% - 298px);
	background-image: url("/Images/Logo_Droite.png");
	background-repeat: repeat-x;
}

div#Div_Contenu {
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	min-height: 600px;
	/*background-color:yellow;*/
	padding-bottom: 60px;
	min-height: calc(100vh - 200px);

	margin-top:160px;
}

.Classe_Div_Contenu_Fade_Out {
	opacity: 0.5;
	transition: 1s;
}

footer {
	min-height: 135px;
	width: 100%;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: white;
	background-color: black;
	position: relative;
	padding-left: 50px;
	padding-right: 50px;
	/*background-image: url('/Images/Bottom_Fond.jpg');*/
	/*background-position: center;
    background-size: cover;*/
}

	footer a {
		color: white;
	}

div#Div_Footer_Contenu_Haut {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
	font-size: 14px;
	display: flex;
	flex-direction: row;
	/* flex-wrap: wrap;*/
	/*justify-content : space-between;*/
	font-weight: 100;
}

div#Div_Footer_Contenu_Adresse {
	flex-basis: 350px;
	flex-shrink: 1;
	font-size: 14pt;
	padding-right:15px;
}

div#Div_Footer_Contenu_Liens {
	flex-basis: 1000px;
	line-height: 0.9;
	flex-shrink: 1;
	display: flex;
	flex-flow: row wrap;
}

div#Div_Footer_Reseaux_Sociaux {
	flex-basis: 400px;
	flex-shrink: 2;
	/*display: flex;
    flex-direction: row;
    flex-wrap: wrap;*/
}



div#Div_Footer_Contenu_Bas {
	text-align: center;
}


div#Div_Footer_Contenu_Reseaux_Sociaux {
	/*height: 20px;*/
	/*width: 280px;*/
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	/*justify-content: space-between;*/
	margin-top: 20px;
	/*margin-left:20px;
width:150px;
left : 910px;*/
}

.Classe_Div_Footer_Contenu_Reseaux_Sociaux_Icones {
	padding: 15px;
}

div#Div_Footer_Contenu_Reseaux_Sociaux a {
	cursor: pointer;
}

div#Div_Footer_Conditions_Générales {
	font-size: 10px;
	margin-top: 20px;
	padding-bottom: 10px;
}

div#Div_Footer_Copyright {
	font-size: 10px;
	margin-top: 20px;
}


.Contenu_Titre {
	font-size: large;
	font-weight: 700;
}

.Contenu_Sous_Titre {
	font-size: larger;
	font-weight: 600;
}

.Contenu_Texte {
	font-size: medium;
}

.bouton_bleu {
	min-height: 20px;
	min-width: 120px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 8px;
	color: white;
	text-align: center;
	border: none;
	border-radius: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: inset 0px 1px 3px #12b6f5;
	-webkit-box-shadow: inset 0px 1px 3px #12b6f5;
	line-height: 1.6;
	cursor: pointer;
	background-color: #00adef;
	border: none;
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 5px 10px 5px 10px;
}

	.bouton_bleu a {
		font-size: 11px;
		color: white;
		text-decoration: none;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight: 600;
	}

.bouton_gris {
	color: #4f4d4b;
	-moz-box-shadow: inset 0px 1px 3px #7f7f7f;
	-webkit-box-shadow: inset 0px 1px 3px #7f7f7f;
}

#Div_Footer_Langues {
	display: flex;
	flex-flow: row wrap;
	margin-bottom: 10px;
	margin-top: 10px;
}

#Div_Menu_Langues {
	display: flex;
	flex-flow: row wrap;
	margin-top: 10px;
}


.Classe_Div_Choix_Langue {
	margin-right: 5px;
	cursor: pointer;
	border-style: solid;
	border-width: 1px;
	border-color: black;
}

	.Classe_Div_Choix_Langue:hover {
		border-color: whitesmoke;
	}

div#Div_Menu_Services_Eléments_Bas {
	display: none;
}

.Classe_Image_Reseau_Social_Big {
	display: none;
}

.Classe_Div_Footer_Contenu_Liens {
	width: 220px;
	/*background-color:red;*/
	border: 1px dotted whitesmoke;
	padding: 20px;
	transition-duration: 1s;
	font-size: 12pt;
	font-weight: 500;
	cursor: pointer;
	margin-right: 10px;
	margin-bottom: 10px;

	text-shadow: 0px 0px 5px black ;
	
}

	.Classe_Div_Footer_Contenu_Liens:hover {
		background-color: white;
		color: black;
		border-style: hidden;
		background-size: cover;
		background-position: center;
	}

		.Classe_Div_Footer_Contenu_Liens:hover > a {
			text-shadow: 0px 0px 5px white;
			color: black;
	
		}



	.Classe_Div_Footer_Contenu_Liens > a {
		text-decoration: none;
	
	}



div#Div_Footer_Contenu_Liens_Carrosserie:hover {

	background-image: url('/Images/Carrosserie/Carrosserie_5.jpg');
}

div#Div_Footer_Contenu_Liens_Livraison:hover {
	background-image: url('/Images/Livraison/Livraison_3.png');
}

div#Div_Footer_Contenu_Liens_Shop:hover {
	background-image: url('/Images/Shop/Casquette.jpg');
}

div#Div_Footer_Contenu_Liens_Service_Après_Vente:hover {
}

div#Div_Footer_Contenu_Liens_Voiture_De_Société:hover {
}

div#Div_Footer_Contenu_Liens_Reprise_De_Véhicule:hover {
}

div#Div_Footer_Contenu_Liens_Contact:hover {
}

div#Div_Footer_Contenu_Liens_Barvaux_Deals:hover {
	background-color:darkred;
	color:white;
}

div#Div_Footer_Contenu_Liens_Barvaux_AMG_Club:hover {
	background-image: url('/Images/Marque/AMG/Moteur.jpg');
}





div#Div_Footer_Contenu_Liens_Livraison:hover {
	background-size: cover;
	
	background-position: center;

}


div#Div_Footer_Contenu_Liens_Atelier:hover {
	background-size: cover;
	background-image: url('/Images/Atelier/Atelier_6.jpg');
	background-position: center;
}

#Div_Site_By_Roggemans {
	margin-top: 5px;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	width: 160px;
	margin-left: auto;
	margin-right: auto;
}

div#Div_Site_By {
	line-height: 24px;
	font-size: 8pt;
}

div#Div_Site_By_Roggemans_Image {
	width: 100px;
}

	div#Div_Site_By_Roggemans_Image img {
		max-width: 100%;
		height: auto;
	}

#Div_Header_Liste_Modèles {
width:100%;
background-color:blue;

margin-bottom:40px;
display:none;
}

.Classe_Div_Header_Liste_Modèles_Header_Réduit {
display:flex;
height:250px;
}

.Classe_Div_Modele_Liste_Case {
	height: 60px;
	width: 20%;
	background-color: transparent;
	padding: 5px;
}


.display-on {
	
	display: flex;
}
